#Maplog for CZ
#UnitsLastPositions_table = sjtsk_last_positions
#UnitsTracks_table= sjtsk_units_tracks
#UnitsPositions_table= sjtsk_positions

#Maplog for FT
#UnitsLastPositions_table = last_units_positions
#UnitsTracks_table= units_tracks
#UnitsPositions_table= units_positions

#Maplog for EU
UnitsLastPositions_table = mercator_last_positions
UnitsTracks_table= mercator_units_tracks
UnitsPositions_table= mercator_positions


# foodie server
#Address=jdbc:postgresql://10.0.0.24:5432/senslog1
#Username = maplog
#Password = map.LOG_16

# FIE20 - tunnel
#Address=jdbc:postgresql://localhost:5433/senslog1
# FIE20 - local
Address=jdbc:postgresql://localhost:5432/senslog1
Username = senslog_app
Password = SENSlog

# picture for head of all pages (height ca. 75px)
#Brand_picture = logo-OTN.png
Brand_picture = logo-foodie.png
#Brand_picture = logo-farmtelemetry.png

Port = 5432